Subject: Re: JPEG Artifact?
From: [email-masked] (Erwin Zwart)
To: [email-masked]
Date: Wed, 16 Aug 95 14:03:42

James Lloyd <[email-masked]> wrote:

> I'm not so sure you can diagnose this problem as JPEG artifacting. JPEG 
> artifacts are usually represented by blocky edges on high-contrast 
> borders, not by banding. And I've experienced the same problem while 
> using light falloff in Alias, recording to an Abakas DDR... no 
> compression. 24bit color just isn't enough in some instances. My guess is 
> that the new DPS board will produce the same results.

The PVR uses more than 2 times more blocks so it's JPEG's can be more than
2 times as good, less quantization, so I expect less banding on the PVR.
Lightwave uses 24bits dithering so banding should not be clearly visible as
on the PAR now. On my Cybervision64 the image looks fine so it's not
a LW or 24bit problem.
It all depends on the quality factor (=compression and quantization) of the JPEG.
I got problems with banding on the PAR starting from a certain version of
the PAR software, around 2.20. DPS apparently decreased the compression, a typical
frame went from 80 K to 90K. The details were better visible but also much more
banding in the LW sky.
So my "solution" was going back to version 1.89 (the one I got in March 1994 with 
my PAR) and the banding went away. Details are less sharp but enough for video.
I would like one more parameter in the PAR software: the value that DPS
changed around version 2.20 ....
Or a version 1.89 with all the new gadgets in it (like the new file-export)....
I use 2.50 only for playing and exporting (for MPEG'ing f.e.)

Erwin

-- 
+--------------------------------------------------------------------------+
| Erwin Zwart    [email-masked]    Faculty of Aerospace Engineering |
| phone: +31-15-158278 (or 140034)        Delft University of Technology   |
| fax  : +31-15-158503                    The Netherlands                  |
+--------------------------------------------------------------------------+

--
[email-masked] (Erwin Zwart) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]